### Method

# Clutter Actor set_position

#### Declaration [src]

    void
    clutter_actor_set_position (
      ClutterActor* self,
      gfloat x,
      gfloat y
    )

#### Description [src]

Sets the actor’s fixed position in pixels relative to any parent actor.

If a layout manager is in use, this position will override the layout manager and force a fixed position.

Sets property | `Clutter.Actor:position`

#### Parameters

`x`

  Type: `gfloat`

  New left position of actor in pixels.

`y`

  Type: `gfloat`

  New top position of actor in pixels.